RubyGems Navigation menu

envolve 1.1.0

Envolve provides a consistent and validating way to access your application configuration that is set via environment variables. This is double beneficial if you are configuring your entire application with environment variables. See. http://12factor.net/config

Versions:

  1. 1.1.0 - December 07, 2014 (14.5 KB)
  2. 1.0.1 - October 01, 2014 (14 KB)
  3. 1.0.0 - September 30, 2014 (14 KB)

Development Dependencies (4):

  • minitest ~> 5.4
  • rake ~> 10.4
  • rdoc ~> 4.2
  • simplecov ~> 0.9
  • Owners:

    Authors:

    • Jeremy Hinegardner

    SHA 256 checksum:

    68b6aad7e31ac62ceed06930b307f5b78531fe1b576ab1389ec8ab398f8e2d12

    Total downloads 5,219

    For this version 2,281

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    ISC

    Required Ruby Version: ~> 2.0

    Links: